## thunar-notify thunar-notify |

## Functions

void | thunar_notify_unmount ()
void | thunar_notify_eject ()
void | thunar_notify_progress ()
void | thunar_notify_finish ()
void | thunar_notify_undo ()
void | thunar_notify_redo ()
void | thunar_notify_uninit ()

## Description

## Functions

### thunar_notify_unmount ()

    void
    thunar_notify_unmount (ThunarDevice *device);

### thunar_notify_eject ()

    void
    thunar_notify_eject (ThunarDevice *device);

### thunar_notify_progress ()

    void
    thunar_notify_progress (ThunarDevice *device,
                            const gchar *message_to_show);

### thunar_notify_finish ()

    void
    thunar_notify_finish (ThunarDevice *device);

### thunar_notify_undo ()

    void
    thunar_notify_undo (ThunarJobOperation *operation);

### thunar_notify_redo ()

    void
    thunar_notify_redo (ThunarJobOperation *operation);

### thunar_notify_uninit ()

    void
    thunar_notify_uninit (void);